Debian Bug report logs - #235659
ITP: pdfmerge -- merge multiple PDF files

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Philipp Gortan <gortan@chello.at>

Date: Mon, 1 Mar 2004 18:48:03 UTC

Severity: wishlist

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#235659; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philipp Gortan <gortan@chello.at>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Philipp Gortan <gortan@chello.at>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pdfmerge -- merge multiple PDF files
Date: Mon, 01 Mar 2004 19:43:27 +0100
Package: wnpp
Severity: wishlist
X-Debbugs-Cc: debian-devel@lists.debian.org


Hi, I'm about to package pdfmerge, a perl script able to merge multiple
PDF files into
a single output file.


* Package name    : pdfmerge
  Version         : 1.0
  Upstream Author : Bernard D. F. Casse <xprodigy@users.sourceforge.net>
* URL             : http://pdfmerge4unix.sf.net/
* License         : GPL
  Description     : merge multiple PDF files


I'm already in contact with the upstream author. You can
find my preliminary packages at
http://mr.technikum-wien.at/~mephinet/pdfmerge/


Thanks, cu
Philipp Gortan




-- System Information:
Debian Release: testing
Architecture: i386 (i686)
Kernel: Linux 2.6.1
Locale: LANG=C, LC_CTYPE=C








Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#235659; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@not.so.argh.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 235659@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@not.so.argh.org>
To: 235659@bugs.debian.org
Subject: (forw) Re: RFS: pdfmerge
Date: Tue, 2 Mar 2004 10:17:01 +0100
----- Forwarded message from Thomas Viehmann <tv@beamnet.de> -----

From: Thomas Viehmann <tv@beamnet.de>
To: debian-mentors <debian-mentors@lists.debian.org>
Subject: Re: RFS: pdfmerge
Date: Tue, 02 Mar 2004 08:45:11 +0100
Message-ID: <40443B87.7000503@beamnet.de>
Organization: beamNet
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030624
Content-Type: multipart/signed; micalg=pgp-sha1;
 protocol="application/pgp-signature";
 boundary="------------enig85D809567F76582ECF800E98"
Resent-Message-ID: <oRSC6C.A.eyE.euDRAB@murphy>
Resent-From: debian-mentors@lists.debian.org
X-Mailing-List: <debian-mentors@lists.debian.org> archive/latest/17271
Resent-Sender: debian-mentors-request@lists.debian.org
Resent-Date: Tue,  2 Mar 2004 01:45:34 -0600 (CST)

Philipp Gortan wrote:
> I filed an ITP bug: http://bugs.debian.org/235659
> (didn't cc to debian-devel though, wrong header section)
Which is bad, because I'm sure the package will raise the "why does
every badly written, trivial script need to be included in Debian?"
question.
Just two things:
- picking two random pdf files, I don't see the difference between
  using the script (why does it need autotools for a trivial perl
  script?) and using
 gs -dNOPAUSE -sDEVICE=pdfwrite -sOutputFile=merged.pdf *.pdf -c quit
  what is the difference? If there isn't a significant difference, it
  the script is a bad way of shortening a command line.
  On a second set of documents, both barfed on the input pdf...
- The script randomly overwrites files in the CWD.
I will not comment on packaging issues.

I'm sorry, but I conclude that IMO this package is not suitable for
inclusion to Debian.

Regards

Thomas
-- 
Thomas Viehmann, <http://beamnet.de/tv/>



----- End forwarded message -----

-- 
   http://home.arcor.de/andreas-barth/
   PGP 1024/89FB5CE5  DC F1 85 6D A6 45 9C 0F  3B BE F1 D0 C5 D1 D9 0C



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Philipp Gortan <gortan@chello.at>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 235659-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 235659-done@bugs.debian.org
Subject: WNPP bug closing
Date: Wed, 21 Sep 2005 15:59:05 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 450 days.
- It hasn't had any activity recently.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 235659
thanks bts

Further comments on the work done in the bug sent to
235659@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the second massive wnpp closing that is being done. The next close
will be done on inactive ITPs older than 365 days and finally, an automatic
script will close, by default, *inactive* ITPs when they reach one year of
inactivity.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>  Wed, 20 Sep 2005 17:06:42 -0500



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 10:41:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:52:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.